<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW3 - Destructuring </title>
    <script src="./js/script.js" defer></script>
    <link rel="stylesheet" href="">
</head>
<body>
    
</body>
</html>